prefix=D:/a/ProjT-Launcher/ProjT-Launcher/install
exec_prefix=D:/a/ProjT-Launcher/ProjT-Launcher/install
libdir=D:/a/ProjT-Launcher/ProjT-Launcher/install/lib
includedir=D:/a/ProjT-Launcher/ProjT-Launcher/install/include

Name: libcmark
Description: CommonMark parsing, rendering, and manipulation
Version: 0.31.1
Libs: -L${libdir} -lcmark
Cflags: -I${includedir}
